Bug 169908 - inkscape needs perl(XML::XQL::DOM) and perl(XML::XQL)
inkscape needs perl(XML::XQL::DOM) and perl(XML::XQL)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: inkscape (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phillip Compton
Fedora Extras Quality Assurance
:
Depends On: 172332
Blocks: FE5Target
  Show dependency treegraph
 
Reported: 2005-10-04 19:27 EDT by Lars G
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-09 16:41:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lars G 2005-10-04 19:27:42 EDT
trying to install the latest inkscape, yum tells:

Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package inkscape.i386 0:0.42.2-2.fc5 set to be updated
--> Running transaction check
--> Processing Dependency: perl(XML::XQL::DOM) for package: inkscape
--> Processing Dependency: perl(XML::XQL) for package: inkscape
--> Finished Dependency Resolution
Error: Missing Dependency: perl(XML::XQL::DOM) is needed by package inkscape
Error: Missing Dependency: perl(XML::XQL) is needed by package inkscape

guess this has to do with the exclusion of the perl-libxml-enno.noarch package
from rawhide,
so there needs to be some perl-xml* package which provides the deps in extras.
Comment 1 Ville Skyttä 2005-11-09 16:41:59 EST
Should be fixed now (bug 172332). 

Note You need to log in before you can comment on or make changes to this bug.